Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Sep 2025 10:50:30 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/49778 
aadressile Rapla maakond, Märjamaa vald, Vigala-Vanamõisa küla, Peru 
(Kanalisatsiooni välisvõrk septiku, pumpla ja immutusalaga) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Planeeritav ehitis riigitee kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27557209>  (menetlus nr: 
512506), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.